Subject: Problem saving in Pine 3.91 AFTER news

From: Frank Conlon <[email-masked]>
Date: Wed, 16 Nov 1994 16:42:52 -0800

My new Pine 3.91 is wonderful, mostly.  But I am encountering what I 
think may be a bug.  When I have selected the News option and read 
through several items in various news folders, and then returned to the 
INBOX, I then have a problem when I attempt to send a composed file.  
When prompted to save to sent-mail, I type Y (yes).  PINE sends me a 
message of an error 411, unable to open folder or rather it doesn't exist.

If I quit PINE and reopen it and stay in the mail side of the option, the 
problem disappears and I get on with the work, but moving from Mail to 
News and back to Mail seems to generate a problem.

Frank Conlon
University of Washington